﻿@charset "UTF-8";
/* --- CSS Document by Codify Design Studio - codifydesign.com --- */

body {
    margin: 0px;
    color: #353535;
    font-size: 10px;
    font-family: Arial;
    font-family: Arial, Verdana, Univers;
    background-color: #FFFFFF;
}

h1 {
    color: #102741;
    font-size: 18px;
    margin: 3px 0px 25px 0px;
    font-family: lucida, "Lucida Sans", "Lucida Sans Unicode", Arial, sans-serif;
    font-style: normal;
}


h2 {
    color: #7C8E99;
    font-size: 13px;
    font-weight: bold;
    margin: 0px 0px 15px 0px;
}

a {
    color: black;
}

    a:visited {
        color: black;
    }

    a:hover {
        color: black;
    }
	
.center {
	text-align: center; 
	clear: both; 
	margin-left: auto; 
	margin-right: auto; 
	display: table;
}

.clear_both {
    clear: both;
    font-size: 1px;
    line-height: 1px;
}

.container {
    width: 100%;
    background-color: #FFFFFF;
    background-image: url(images/page_background.gif);
    background-repeat: no-repeat;
    background-position: 0px bottom;
}
        .Content {
            font-family: Arial, Verdana, Univers;
            font-size: 12px;
            font-style: normal;
            color: #333;
        }

        .Content {
            font-family: lucida, "Lucida Sans", "Lucida Sans Unicode", Arial, sans-serif;
            font-size: 12px;
            float: left;
            max-width: 700px;
            padding-top: 20px;
            padding-left: 15px;
            padding-right: 30px;
        }

/* BANNER AREA */
.bannerArea {
    max-width: 1000px;
    height: 106px;
    margin-left: auto;
    margin-right: auto;
}

.toplogo {
    margin-left: 22px;
    padding-top: 0px;
}

.contentArea {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 0px 15px 0px;
}

/* LEFT NAVIGATION */

.leftnavigation {
    max-width: 205px;
    margin: 0;
    padding-top: 22px;
    padding-left: 30px;
    float: left;
    font-weight: bold;
    font-family: lucida, "Lucida Sans", "Lucida Sans Unicode", Arial, sans-serif;
}

    .leftnavigation a {
        display: block;
        max-width: 185px;
        margin: 0px 0px 0px 0px;
        padding: 10px 20px 10px 0px;
        color: #333333;
        font-size: 12px;
        font-weight: bold;
        font-family: Arial, Verdana, Helvetica, sans-serif;
        text-decoration: none;
        background-image: url(images/left_nav_image.gif);
        background-repeat: no-repeat;
        background-position: right 0px;
    }

        .leftnavigation a:visited {
            color: #634073;
        }

        .leftnavigation a:hover {
            color: #000000;
            background-position: right -124px;
            font-size: 12px;
            font-family: Arial, Verdana, Univers;
            font-weight: bold;
        }

/* CONTENT AREA */

.contentleft {
    max-width: 700px;
    padding-left: 30px;
    float: left;
    padding-top: 50px;
    font-size: 12px;
    padding-right: 0px;
}

.contentright {
    max-width: 350px;
    padding-left: 10px;
    float: left;
    padding-top: 65px;
}

.contentbox {
    max-width: 180px;
    min-height: 124px;
    #height: 124px;
    margin-right: 10px;
    /* [disabled]margin-bottom: 35px; */
    /* [disabled]background-image: url(images/box_bkgd.gif); */
    background-repeat: no-repeat;
    /* [disabled]border-right-color: #C3C3C3; */
    /* [disabled]border-bottom-color: #C5C5C5; */
    /* [disabled]border-bottom-width: 1px; */
    /* [disabled]border-right-width: 1px; */
}

    .contentbox img {
        /* [disabled]margin-top: 10px; */
        /* [disabled]margin-left: 10px; */
        float: left;
    }

    .contentbox .contenttype {
        margin-top: 0px;
        /* [disabled]margin-left: 10px; */
        padding-bottom: 0px;
        float: left;
        color: #333333;
        font-style: italic;
    }

        .contentbox .contenttype h2 {
            color: #7C8E99;
            margin-bottom: 5px;
            font-style: normal;
            font-weight: bold;
            font-family: lucida, "Lucida Sans", "Lucida Sans Unicode", Arial, sans-serif;
            font-size: 13px;
        }

        .contentbox .contenttype p {
            color: #333333;
            font-style: normal;
            text-align: left;
            font-size: 11px;
        }

        .contentbox .contenttype a {
            font-family: Helvetica,Arial, Verdana, sans-serif;
            font-weight: normal;
            font-size: 10px;
            text-decoration: none;
            color: #aaa671;
            background-image: url(images/plus_sign.gif);
            background-repeat: no-repeat;
            padding: 10px 0px 10px 10px;
            background-position: 0px 9px;
        }

            .contentbox .contenttype a u {
                padding: 0px 0px 0px 15px;
                text-decoration: none;
                border-bottom-color: #c0bd98;
                border-bottom-width: 1px;
                border-bottom-style: solid;
            }

            .contentbox .contenttype a:hover {
                color: #666699;
            }

.imageright {
    margin-top: 10px;
    margin-left: 10px;
    float: right;
}

.imageleft {
    margin-right: 10px;
    float: left;
}


/* FOOTER AREA */
.footerArea {
    width: 100%;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    background-color: #E4E3E2;
    border-top: solid;
    border-color: #ffffff;
}
.right_image{
float: right; width: 205px; margin: 0px 0px 10px 40px; line-height: normal; color: rgb(102, 102, 102); text-align: left; font-family: 'Trebuchet MS'; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; orphans: auto; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255);
}
.footercontent {
    max-width: 980px;
    margin-left: auto;
    margin-right: auto;
    color: #666;
    text-align: left;
}

.footernav {
    padding-top: 10px;
    padding-right: 52px;
    float: right;
    color: #333333;
    font-size: 10px;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    text-align: justify;
}

    .footernav a {
        color: #622c5c;
        text-decoration: none;
    }

        .footernav a:visited {
            color: #622c5c;
        }

        .footernav a:hover {
            color: #666666;
        }

.copyright {
    border-width: 2px;
    margin-left: 30px;
    margin-right: 30px;
    padding-top: 12px;
    color: #666666;
    font-size: 11px;
    font-family: Arial, sans-serif;
    text-align: center;
}

.container .contentArea .leftnavigation a {
    font-weight: normal;
}

.container .contentArea .Content table tr td .contenttype #CollapsiblePanel6 .CollapsiblePanelContent p {
    font-size: 11px;
}

.container .contentArea .Content table tr td .contenttype #CollapsiblePanel .CollapsiblePanelContent p {
    font-size: 11px;
}

.container .contentArea .Content table tr td .contentbox #CollapsiblePanel4 .CollapsiblePanelContent p .content {
    font-size: 11px;
}

.container .contentArea .Content .style14 p {
    text-align: justify;
    font-size: 12px;
}

.container .contentArea .Content .style14 table tr td p {
    font-size: 11px;
}

.container .contentArea .Content .style14 table tr td p {
    font-family: lucida, "Lucida Sans", "Lucida Sans Unicode", Arial, sans-serif;
    font-size: 12px;
    text-align: left;
}

.container .contentArea .Content .style14 h3 {
    font-family: lucida, "Lucida Sans", "Lucida Sans Unicode", Arial, sans-serif;
}

.container .contentArea .Content .style14 h3 {
    font-size: 12px;
}

.container .contentArea .Content .style14 h3 {
    font-family: lucida, "Lucida Sans", "Lucida Sans Unicode", Arial, sans-serif;
}

.container .contentArea .Content .style14 h3 {
    font-size: 12px;
}

.container .contentArea .Content .style14 h3 {
}

.container .contentArea .Content .style14 h3 {
    font-size: 12px;
}

.container .contentArea .Content .style14 h3 {
    font-size: 12px;
}

.container .contentArea .Content .style14 h3 {
    font-size: 18px;
    font-family: lucida, "Lucida Sans", "Lucida Sans Unicode", Arial, sans-serif;
}

.container .contentArea .Content .style14 h5 {
    font-size: 14px;
}

.container .contentArea .Content p {
    font-size: 12px;
    text-align: justify;
}

.container .contentArea .Content h3 {
}

.nav-toggle-wrapper{
	display: none;
	position: relative;
	z-index:1100;
	right: 0px;
	top: -20px;
}
.right_col_slide_container{
	position: absolute;
	top: 80px;
	left: 0px;
	background-color: white;
	padding: 22px 17px 20px 0px;
	border-radius: 6px 0px 0px 6px;
	z-index:1000;

}
.nav-collapse{
	display: block;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
.active .nav-collapse {
	
-webkit-box-shadow: 0px 0px 4px 0px rgba(55,101,252,1);
-moz-box-shadow: 0px 0px 4px 0px rgba(55,101,252,1);
box-shadow: 0px 0px 4px 0px rgba(55,101,252,1);

	}
.hide{
	display: none;
}



@media all and (max-width: 970px) 
{
.Content {
    padding-top: 0px;
    margin: 0px auto;
	float: none;
}

.nav-toggle-wrapper{
	display: block;
}

.menu-sliding{
	display: block;
}
#right_col_fixed{
	display: none;

}
.right_image{
	float: none;
}
}

.header-h1 {
    color: #1b71bb;
    font-size: 18px;
    margin: 3px 0px 25px 0px;
    font-family: lucida, "Lucida Sans", "Lucida Sans Unicode", Arial, sans-serif;
    font-style: normal;
}